/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
  margin: 0px;
  padding: 0;
  background: #2e0815;
  text-align: justify;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
}

h1,
h2,
h3 {
  margin-top: 0;
}

h1 {
  font-size: 1.6em;
  font-weight: normal;
}

h2 {
  font-size: 1.6em;
}

h3 {
  font-size: 1em;
}

ul {
}

a {
  text-decoration: none;
  color: #ffffff;
}

a:hover {
  border-bottom: none;
}

a img {
  border: none;
}

img.left {
  float: left;
  margin: 0 20px 0 0;
}

img.right {
  float: right;
  margin: 0 0 0 20px;
}

#header-wrapper {
  width: 100%;
  height: 150px;
  background: url(images/img01.gif) repeat-x left top;
}

#header {
  width: 960px;
  margin: 0 auto;
  height: 150px;
}

/* Header */

#logo {
  width: 960px;
  height: 150px;
  margin: 0 auto;
}

#logo h1,
#logo p {
  margin: 0;
  padding-left: 100px;
  color: #ffffff;
}

#logo span {
  color: #ffffff;
}

#logo h1 {
  padding: 25px 0 0 0;
  letter-spacing: -1px;
  text-transform: lowercase;
  font-weight: normal;
  font-size: 4.8em;
}

#logo p {
  text-transform: lowercase;
  padding: 4px 0 0 3px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 22px;
  color: #ffffff;
}

#logo a {
  border: none;
  text-decoration: none;
  color: #ffffff;
}

/* Menu */

#menu-wrapper {
  width: 100%;
  height: 50px;
  background: url(images/img02.gif) repeat-x left top;
}

#menu {
  width: 960px;
  margin: 0 auto;
  height: 50px;
  padding: 0px;
  background: url(images/img03.gif) no-repeat left top;
}

#menu ul {
  margin: 0px 0px 0px 0px;
  padding: 18px 0px 0px 0px;
  list-style: none;
}

#menu li {
  float: left;
  display: inline;
}

#menu a {
  height: 30px;
  margin: 0;
  padding: 10px 30px;
  text-decoration: none;
  text-transform: capitalize;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #ffffff;
}

#menu a:hover {
  color: #ffffff;
}

#menu .current_page_item a {
  background: #f21c72;
  color: #2e0815;
}

/* Wrapper */

#wrapper {
  width: 100%;
  margin: 0px;
  padding: 0px;
}

/* Page */

#page {
  width: 960px;
  margin: 30px auto 30px auto;
  padding: 0px;
  background: url(images/img06.gif) repeat-y left top;
  color: #e75982;
}

#page-bgtop {
  background: url(images/img05.gif) no-repeat left top;
}

#page-bgbtm {
  background: url(images/img07.gif) no-repeat left bottom;
  padding: 0px 20px;
}

/* Latest Post */

#latest-post {
  padding: 20px;
  border: 1px solid #e7e7e7;
}

/* Content */

#content {
  float: left;
  width: 430px;
  margin: 20px 30px 20px 30px;
}

.post {
  padding-bottom: 15px;
  line-height: 200%;
  background: url(images/img10.gif) no-repeat right 18px;
}

.post h1 {
  font-weight: normal;
}

.title {
  margin: 0;
  padding: 30px 0 4px 0px;
  text-transform: lowercase;
  font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
  font-size: 30px;
  font-weight: normal;
}

.title a {
  border-bottom: none;
  color: #ffffff;
}

.byline {
  margin: -4px 0px 20px 0px;
  padding: 4px 2px;
  background: url(images/img08.gif) repeat-x left bottom;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #d1567b;
}

.byline a {
  color: #ffa1bd;
}

.tag {
  padding: 0 15px;
}

.entry {
  padding: 0px 0px;
}

.links {
  width: 80px;
  height: 33px;
  text-align: right;
  font-weight: bold;
}

.links a {
  display: block;
  height: 25px;
  padding-top: 8px;
  text-align: left;
  color: #ffffff;
}

.links a:hover {
}

/* Sidebars */

#sidebar1 {
  float: left;
  width: 210px;
}

#sidebar2 {
  float: right;
  width: 210px;
}

.sidebar {
  float: left;
  padding-top: 40px;
  color: #ffa1bd;
}

.sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidebar li {
  padding: 0 0 20px 0;
}

.sidebar li ul {
  background: none;
  padding-bottom: 20px;
}

.sidebar li li {
  margin: 0px 15px;
  padding: 8px 0px;
}

.sidebar li h2 {
  height: 26px;
  margin: 0 0 0 0;
  padding: 14px 15px 14px 15px;
  background: url(images/img08.gif) repeat-x left bottom;
  text-transform: capitalize;
  font-size: 22px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #ffffff;
}

.sidebar a {
  padding-left: 15px;
  background: url(images/img09.gif) no-repeat left 5px;
  color: #ffffff;
}

/* Search */

#searchform {
  margin: 0;
  padding: 0 0 20px 0;
}

#searchform br {
  display: none;
}

#searchform h2 {
}

#s {
  margin: 10px 0px 0 15px;
  padding: 2px 2px;
  width: 165px;
  height: 18px;
  border: 1px solid #cccccc;
  background: #ffffff;
  font-size: 10px;
  color: #000000;
}

#x {
  margin: 0;
  padding: 2px 5px;
  height: 25px;
  background: #ca8186;
  text-decoration: none;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #cccccc;
}
/* Calendar */

#calendar_wrap {
  padding: 10px 15px;
  text-align: center;
}

#calendar_wrap table {
  width: 100%;
}

#calendar_wrap th {
}

#calendar_wrap td {
}

#calendar_wrap tfoot td {
  border: none;
}

#calendar_wrap tfoot td#prev {
  text-align: left;
  font-weight: bold;
  border: none;
}

#calendar_wrap tfoot td#prev a {
  border: none;
}

#calendar_wrap tfoot td#next {
  text-align: right;
  font-weight: bold;
  border: none;
}

#calendar_wrap tfoot td#next a {
  border: none;
}

/* Footer */

#footer-wrapper {
  width: 100%;
  height: 100px;
  background: url(images/img04.gif) repeat-x left top;
}

#footer {
  width: 1000px;
  height: 100px;
  margin: 0 auto;
  padding: 0 20px;
}

#footer p {
  margin: 0;
  padding: 30px 0 0 0;
  text-align: center;
  text-transform: uppercase;
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  color: #ffa1bd;
}

#footer a {
  color: #d1567b;
}

#footer .link {
}

#footer .copyright {
}

.romlidata {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: center;
}

.romlidata img {
  max-width: 200px;
}

.romlifooter img {
  max-width: 170px;
}

.image_protection img {
  max-width: 450px;
}
